Buscar Sender Registrado

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Este endpoint permite identificar si un sender ya se encuentra registrado en la plataforma.
Si el sender existe, la respuesta incluye su id junto con los métodos de pago tokenizados asociados.

Queries

ParámetroTipoDescripciónRequerido
emailstringEmail del sender para la búsqueda.Opcional
phoneNumberstringNúmero telefónico del sender para la búsqueda.Opcional

Respuesta

{
  "error": 0,
  "code": "ML000",
  "category": "GENERAL",
  "message": "Sender encontrado.",
  "data": {
    "senderId": "uuid-del-sender",
    "paymentMethods": [
      {
        "id": "uuid",
        "last4Digits": "1234",
        "brand": "Visa"
      },
      {
        "id": "uuid",
        "last4Digits": "5678",
        "brand": "Mastercard"
      }
    ]
  }
}
Query Params
string
string
Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json